=== debian/changelog ===
lua-event (0.3.1-3) unstable; urgency=low

  * Source format 3.0 (quilt)

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 22 Jul 2011 12:19:32 +0200

lua-event (0.3.1-2) unstable; urgency=low

  * Multi-Arch compliant (dh >= 3.1.8, lua5.1-policy >= 32)
  * Bumped Standards-version to 3.9.2, no changes 

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 20 Jul 2011 22:37:37 +0200

lua-event (0.3.1-1) experimental; urgency=low

  * new upstream release, compatible with libevent 2.0
  * updated copyright
  * updated homepage field in control

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 03 Jul 2011 10:01:46 +0200

lua-event (0.1.1-2) unstable; urgency=low

  * build-depend on liblua5.1-policy-dev >= 22~, thanks Bernd (Closes: #589548) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 19 Jul 2010 10:49:02 +0200

lua-event (0.1.1-1) unstable; urgency=low

  * Initial release. (Closes: #586033)

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 15 Jun 2010 22:25:05 +0200
