=== debian/control ===
Source: lua-event
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 8.1.3), lua5.1-policy-dev (>= 32), libevent-dev, liblua5.1-socket2 
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-event
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-event
Homepage: http://repo.or.cz/w/luaevent.git

Package: liblua5.1-event0
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, liblua5.1-socket2
Description: asynchronous event notification library for Lua version 5.1
 This package contains the bindings for libevent, a synchronous event
 notification library that provides a mechanish to execute a callback function
 when a specific event occurs on a file descriptor or after a timeout has been
 reached.

Package: liblua5.1-event-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Section: libdevel
Depends: liblua5.1-event0 (= ${binary:Version})
Description: libevent development files for Lua version 5.1
 This package contains the development files of the libevent Lua 
 bindings, useful to create a statically linked binary (like a C application or
 a standalone Lua interpreter). Documentation is also shipped within this
 package.
