## lua-event 0.4.1

=== debian/changelog ===
lua-event (0.4.1-2) unstable; urgency=low

  * Fix error handling with libevent2 (thanks Matthew Wild). Added patch
    luaevent-catch-errors-1.patch (Closes: #679925) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 02 Jul 2012 16:36:23 +0200

lua-event (0.4.1-1) unstable; urgency=low

  * New upstream release 
  * Switched to dh-lua
  * Bumped Standards-version to 3.9.3, no changes 
  * Packages renamed according to the new lua policy
  * debian/compat to 8 

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 30 May 2012 20:05:26 +0200
