=== debian/control ===
Source: lua-event
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8.1.3), dh-lua, libevent-dev, lua-socket
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-event
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-event
Homepage: https://github.com/harningt/luaevent.git

Package: lua-event
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Depends: ${shlibs:Depends}, ${misc:Depends}, lua-socket
Replaces: liblua5.1-event0 (<< 0.4.1-1~)
Breaks: liblua5.1-event0 (<< 0.4.1-1~)
Provides: liblua5.1-event0, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: asynchronous event notification library for Lua
 This package contains the bindings for libevent, a synchronous event
 notification library that provides a mechanish to execute a callback function
 when a specific event occurs on a file descriptor or after a timeout has been
 reached.

Package: lua-event-dev
Architecture: any
Multi-Arch: same
Pre-Depends: multiarch-support
Section: libdevel
Depends: lua-event (= ${binary:Version}), ${misc:Depends}
Replaces: liblua5.1-event-dev (<< 0.4.1-1~)
Breaks: liblua5.1-event-dev (<< 0.4.1-1~)
Provides: liblua5.1-event-dev, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: libevent development files for the Lua language
 This package contains the development files of the libevent Lua 
 bindings, useful to create a statically linked binary (like a C application or
 a standalone Lua interpreter). Documentation is also shipped within this
 package.

Package: liblua5.1-event0
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-event
Description: Transitional package for lua-event
 This is a transitional package to ease upgrades to the lua-event
 package. It can safely be removed.

Package: liblua5.1-event-dev
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-event-dev
Description: Transitional package for lua-event-dev
 This is a transitional package to ease upgrades to the lua-event-dev
 package. It can safely be removed.
