## lua-event 0.4.3

=== debian/changelog ===
lua-event (0.4.3-1) unstable; urgency=low

  * New upstream release 
  * Remove transitional packages
  * Packaging moved to git 
  * Remove luaevent-catch-errors-1.patch (applied upstream) 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 09 Aug 2013 15:20:30 +0200

lua-event (0.4.1-3~dbg4matthew1) unstable; urgency=low

  * debian/compat set to 9
  * new package lua-event-dbg 

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 02 Jul 2012 16:47:26 +0200
