=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: interpreters
 Priority: optional
 Maintainer: Enrico Tassi <gareuselesinge@debian.org>
-Build-Depends: debhelper (>= 8.1.3), dh-lua, libevent-dev, lua-socket
+Build-Depends: debhelper (>= 9), dh-lua, libevent-dev, lua-socket
 Standards-Version: 3.9.3
-Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-event
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-event
 Homepage: https://github.com/harningt/luaevent.git
+Vcs-Git: git://git.debian.org/git/pkg-lua/lua-event.git
+Vcs-Browser: http://git.debian.org/?p=pkg-lua/lua-event.git
 
 Package: lua-event
 Architecture: any
@@ -39,21 +39,13 @@
  a standalone Lua interpreter). Documentation is also shipped within this
  package.
 
-Package: liblua5.1-event0
-Section: oldlibs
+Package: lua-event-dbg
+Architecture: any
 Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, lua-event
-Description: Transitional package for lua-event
- This is a transitional package to ease upgrades to the lua-event
- package. It can safely be removed.
-
-Package: liblua5.1-event-dev
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends: ${misc:Depends}, lua-event-dev
-Description: Transitional package for lua-event-dev
- This is a transitional package to ease upgrades to the lua-event-dev
- package. It can safely be removed.
-
+Section: debug
+Multi-Arch: same
+Pre-Depends: multiarch-support
+Depends: lua-event (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
+XB-Lua-Versions: ${lua:Versions}
+Description: asynchronous event notification library for Lua, debug symbols
+ This package contains the debugging symbols for lua-event.
