=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_clean:
	rm -f luaevent.lua
	dh_auto_clean

override_dh_auto_configure:
	cp lua/luaevent.lua .
	dh_auto_configure

override_dh_strip:
	dh_strip --dbg-package=lua-event-dbg
