## lua-event 0.4.4

=== debian/changelog ===
lua-event (0.4.4-1) unstable; urgency=medium

  * update Vcs-* migration to salsa
  * add watch file
  * update URL on copyright
  * add support for lua5.2 and lua5.3 (Closes: #888648)
  * New upstream version 0.4.4
  * wrap-and-sort -sat
  * update compat to 10
  * add myself to uploaders
  * add fixes from upstream pull-request (Closes: #889743)

 -- Victor Seva <vseva@debian.org>  Fri, 19 Oct 2018 17:12:02 +0200

lua-event (0.4.3-2) unstable; urgency=medium

  * Do not explicitly pre-depend on multiarch-support
  * Remove transition packages leftover

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 15 Aug 2015 16:22:36 +0200
