## lua-event 0.4.5

=== debian/changelog ===
lua-event (0.4.5-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Victor Seva <vseva@debian.org>  Wed, 28 Nov 2018 11:25:36 +0100

lua-event (0.4.5-1) unstable; urgency=medium

  * New upstream version 0.4.5
  * remove upstream applied patches

 -- Victor Seva <vseva@debian.org>  Fri, 16 Nov 2018 11:57:27 +0100
