=== debian/changelog ===
lua-event (0.4.6-3) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support

  [ Debian Janitor ]
  * Set upstream metadata fields

 -- Bastian Germann <bage@debian.org>  Mon, 13 Oct 2025 16:53:15 +0200

lua-event (0.4.6-2) unstable; urgency=medium

  * Lua team as maintainer, me as uploader (Closes: #995539)
  * add Lua5.4 support

 -- Victor Seva <vseva@debian.org>  Mon, 20 Dec 2021 13:06:29 +0100

lua-event (0.4.6-1) unstable; urgency=medium

  * New upstream version 0.4.6

 -- Victor Seva <vseva@debian.org>  Tue, 08 Jan 2019 13:43:29 +0100
