=== debian/control ===
Source: lua-event
Section: interpreters
Priority: optional
Maintainer: Debian Lua Team <pkg-lua-devel@lists.alioth.debian.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-lua,
 libevent-dev,
 lua-socket,
Standards-Version: 4.6.0.1
Homepage: https://github.com/harningt/luaevent.git
Vcs-Git: https://salsa.debian.org/lua-team/lua-event.git
Vcs-Browser: https://salsa.debian.org/lua-team/lua-event

Package: lua-event
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 lua-socket,
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: asynchronous event notification library for Lua
 This package contains the bindings for libevent, a synchronous event
 notification library that provides a mechanish to execute a callback function
 when a specific event occurs on a file descriptor or after a timeout has been
 reached.

Package: lua-event-dev
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Section: libdevel
Depends:
 lua-event (= ${binary:Version}),
 ${misc:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: libevent development files for the Lua language
 This package contains the development files of the libevent Lua
 bindings, useful to create a statically linked binary (like a C application or
 a standalone Lua interpreter). Documentation is also shipped within this
 package.
