=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,3 @@
 override_dh_auto_configure:
 	cp lua/luaevent.lua .
 	dh_auto_configure
-
-override_dh_strip:
-	dh_strip --dbg-package=lua-event-dbg
