=== debian/watch ===
version=3
opts="filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/luaevent_$1\.tar\.gz/" \
  https://github.com/harningt/luaevent/tags .*/v?(\d\S*)\.tar\.gz
